Subject: Re: bug#19174: Wishlist/suggestion for emacs/lisp/calendar/cal-french.el

From: Jean Forget <[email-masked]>
Date: Mon, 7 Jun 2021 21:32:28 +0200

Le 28/05/2021 à 04:00, Lars Ingebrigtsen a écrit :
> Jean Forget <[email-masked]> writes:
> 
>> The head comments of  lisp/calendar/cal-french.el give your
>> name and address as the maintainer of this file.
>>
>> So, here is a wish item for lisp/calendar/cal-french.el.
>> It is implemented in my github repo :
>> https://github.com/jforget/emacs-lisp-cal-french
> 
> (I'm going through old bug reports that unfortunately got no response at
> the time.)
> 
> Could you send these changes as a patch to the debbugs address for
> easier review?
> 
I can send you a patch ("diff -u" or plain "diff"), but it
will be a patch versus Emacs version 25.1.1, which is installed
on my machine.

I have taken a peek at the current version. I have seen that
there was a huge overhaul of the single-vs-multi-byte issue
in version 28.1. Backporting this overhaul into my version
is a big endeavour and will need much time.

Sending a patch showing the difference between *my* 25.1 version
and *your* 28.1 version would be counterproductive.

So are you interested by a patch for version 25.1 only?

Thank you for your interest,

Jean Forget